#nav_shop {
	text-align:center;
}
#shop_upper{
	width:845px;
	margin:auto;
}
#shop_inner{
	width:845px;
}
#navi_left{
	margin:0 12px;
}
#shop_upper{
	margin:auto;
	width:845px;
}
#shop_left{
	width:283px;
	height:auto;
	overflow:visible;
	float:left;
}
#shop_right{
	width:559px;
	height:326px;
	overflow:visible;
	float:right;
}
#img_left{
	width:844px;
	overflow:visible;
	/*float:left;*/
}
.scroll_left{
	padding:0;
	vertical-align:text-bottom;
	/*float:left;*/
}
#scroll_middle{
	width:844px;
	height:411px;
	position:relative;
	overflow:hidden;
	float:left;
}
#scroll_middle .inner{
	position:absolute;
}
#scroll_middle ul{
	float:left;
	width:844px;
}
#scroll_middle .other{
	float:left;
	margin:0 17px 8px 0;
}
#scroll_middle .last{
	float:right;
	margin-bottom:8px;
}
.scroll_right{
	width:23px;
	padding-top:118px;
	float:right;
}
#img_left h2{
	font-size:13px;
	font-weight:bold;
}
#img_right{
	width:252px;
	overflow:visible;
	float:right;
}
ul#menu_left{
	width:178px;
	margin-right:15px;
	overflow:visible;
	float:left;
}
.b_li{
	font-weight:bold;
}
ul#menu_right{
	width:188px;
	margin-right:12px;
	overflow:visible;
	float:left;
}
ul#menu_right2{
	width:179px;
	overflow:visible;
	float:right;
}
ul#delevery_left{
	width:273px;
	margin-bottom:20px;
	float:left;
}
ul#delevery_right{
	width:273px;
	margin-bottom:20px;
	float:right;
}
.p_right{
	text-align:right;
}
.tm{
	margin:0 10px 0 5px;
}
.twtr-hd {
	height:80px;
}
.twtr-profile-img {
	border:solid 2px #FF0;
}

.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}

.slide {
	margin-bottom:50px;
}
.menuleft {
	width:580px;
	float:left;
}
.menuleft .ttl {
	margin-bottom: 20px;
}
.menuleft .txt {
	margin-bottom: 40px;
}
.menuleft .styles{
	margin-bottom: 40px; 
}
.menuleft .styles2{
	margin-bottom: 80px; 
}
.menuleft .txt_main{
	margin-bottom: 20px; 
	font-size: 14px;
}
.menuleft .txt_main2{
	margin-bottom: 40px; 
	font-size: 14px;
}
.SandboxRoot {
	color:#000!important;
}
.timeline-Widget {
	background-color:#fff!important;
}
ul.nav_pari_col{
	width:152px;
	height:223px;
	background:url(../img/navi_background.gif) repeat-y;
	z-index:1000;
	position:absolute;
	display:none;
	left:128px;
	*top: 26px;
	*left:0;
}
ul.nav_pari_col li{
	float:left;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
}
ul.nav_pari_col li .last{
	float:none;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
	margin-bottom:20px;
}
ul.nav_pari_col img{
	background-color:#FFF;
}
ul.nav_pari_col2{
	width:152px;
	height:100px;
	background:url(../img/navi_background.gif) repeat-y;
	z-index:1000;
	position:absolute;
	display:none;
	left:214px;
	*top: 26px;
	*left:0;
}
ul.nav_pari_col2 li{
	float:none;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
}
ul.nav_pari_col2 li .last{
	float:none;
	margin-top:5px;
	margin-top:10px\9;
	*margin-top:5px;
	_margin-top:10px;
	margin-bottom:20px;
}
ul.nav_pari_col2 img{
	background-color:#FFF;
}

/*ADD*/

#shop_left p.txt{
	margin-top: 20px;
}
#shop_left ul{
	overflow: hidden;
	width: 263px;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 15px;
	font-weight: bold;

	line-height: 1.5;
	margin-top: 20px;
}
#shop_left ul li {
	width: 100%;
}
#shop_left ul li p{
	display: inline-block;
}
#shop_left ul li p:nth-child(odd) {
	margin-right: 2%;
	text-align: left;
	width: 35%;
}
#shop_left ul li p:nth-child(even) {
	margin-left: 2%;
	text-align: right;
}
#shop_left ul li.tel,
#shop_left ul li.long{
	margin: 10px 0;
}
#shop_left ul li.red-txt{
	color: red;
	-webkit-text-stroke: 1.5px red;
    letter-spacing: 1px;
}
#shop_left ul li.long p{
	width: 100%;
	margin: 0;
}
#shop_left ul li p.fs-14px{
	font-size: 14px;
}
#shop_left ul li p.fs-13px{
	font-size: 13px;
}

.disable-auto-tel a[href^="tel:"] {
  color: #000;
  text-decoration: none;
}


/*twitter*/

.tw-wrap{
  height: 508px;
  overflow: scroll;
}

